std::initializer_list< _E >(3cxx)

NAME
std::initializer_list< _E > - initializer_list

SYNOPSIS

  Public Types

typedef size_t size_type
typedef _E value_type

  Public Member Functions

constexpr const_iterator begin () const noexcept
constexpr const_iterator end () const noexcept
constexpr size_type size () const noexcept

  Public Attributes

const typedef _E * const_iterator
const typedef _E & const_reference
const typedef _E * iterator
const typedef _E & reference

Detailed Description

  template<class _E>
class std::initializer_list< _E >" initializer_list

Definition at line 47 of file initializer_list.

Author

Generated automatically by Doxygen for libstdc++ from the source code.